=== debian/control ===
Source: netrunner-settings-grub
Section: admin
Priority: optional
Maintainer: Leszek Lesner <leszek@zevenos.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2
Vcs-Git: https://github.com/netrunner-common/netrunner-settings-grub
Vcs-Browser: https://github.com/netrunner-common/netrunner-settings-grub

Package: netrunner-settings-grub
Architecture: all
Multi-Arch: foreign
Replaces: grub-common, netrunner-system (<< 1.1.4)
Breaks: netrunner-system (<< 1.1.4)
Depends: artwork-grub-theme-netrunner-black
Description: Netrunner specific grub settings
  This package provides the default grub settings for Netrunner.
